Dashy
============

Dashy vous aide à organiser vos services auto-hébergés, en les rendant tous accessibles à partir d'un seul endroit

<p align="center">
  <img width="220" src="https://i.ibb.co/yhbt6CY/dashy.png" />
</p>

## Caractéristiques

* Recherche instantanée par nom, domaine et tags - commencez simplement à taper
* Raccourcis clavier entièrement personnalisables pour la navigation, le filtrage et le lancement d'applications
* Plusieurs thèmes de couleurs intégrés, avec éditeur de couleurs d'interface utilisateur et prise en charge du CSS personnalisé
* Disposition personnalisable, tailles, texte, visibilité des composants, comportement et couleurs, etc.
* De nombreuses options pour les icônes, y compris la prise en charge de Font-Awesome, le favicon à récupération automatique, les images et les emojis
* Possibilité d'afficher l'état du service pour chacune de vos applications/liens, pour une surveillance de base de la disponibilité et de la disponibilité
* Choisissez comment lancer les applications, que ce soit dans votre navigateur, une vue modale contextuelle ou un espace de travail
* Option pour l'image d'arrière-plan en plein écran, les liens de barre de navigation personnalisés, le pied de page html, le titre, etc.
* Fonctionnalité de sauvegarde et de restauration en nuage cryptée en option disponible
* Authentification facultative avec prise en charge multi-utilisateurs et privilèges configurables pour protéger votre tableau de bord
* La petite taille de l'ensemble, l'interface utilisateur et la PWA entièrement réactives rendent l'application facile à utiliser sur n'importe quel appareil
* Facile à configurer avec Docker, ou sur bare metal, ou avec un déploiement cloud en un clic
* Prise en charge multilingue, avec plus de langues ajoutées régulièrement
* Configuration simple basée sur YAML à fichier unique, ou configuration de l'application directement via l'interface utilisateur
* Fort accent sur la confidentialité
* Et bien plus encore...

## Demo ⚡

[Demo 1](https://dashy-demo-1.as93.net) ┆ [Demo 2](https://dashy-demo-2.as93.net) ┆ [Demo 3](https://dashy-demo-3.as93.net)

Lien du Github : https://github.com/Lissy93/dashy